Unfixed XSS vulnerability at www.awesomelibrary.org

2007-07-12T00:00:00
ID XSSED:27935
Type xssed
Reporter Genocide
Modified 2007-12-12T00:00:00

Description

Security researcher Genocide, has submitted on 07/12/2007 a cross-site-scripting (XSS) vulnerability affecting www.awesomelibrary.org, which at the time of submission ranked 111233 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 12/12/2007. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.awesomelibrary.org/cgi-bin/search-aw1-ind.cgi?terms=%22%22%3E%3E%3C%3CBODY+ONLOAD%3Dalert%28%2FXSS%2F%29%3E&search=Go